<!--

  function procurarPalavra(objCaixaTexto, objCombo) {
  
	 var i = 0
	 var tamanhoTexto = objCaixaTexto.value.length
	 var textoCaixa = objCaixaTexto.value.toUpperCase()
	 
	 for(i=0; i<objCombo.length; i++) {
	    textoCombo = objCombo.options[i].text.substring(0, tamanhoTexto).toUpperCase()
		if(textoCaixa == textoCombo) {
		   objCombo.options[i].selected = true
		   mostrarExplicacaoPalavra(objCombo.options[objCombo.options.selectedIndex].value)
		   break
		}
	 }
  }
  
  function mostrarExplicacaoPalavra(txtExplicacao) {

     document.getElementById("txtAreaDescricaoPalavra").value = txtExplicacao
   }
   
   function procurarPalavraTexto() {
   
      var palavra
	  palavra = opener.parent.frames["base"].document.getElementById("palavraDicionario").value
	  document.getElementById("txtPalavraProcurada").value = palavra
	  opener.parent.frames["base"].document.getElementById("palavraDicionario").value = ""
	  procurarPalavra(document.getElementById("txtPalavraProcurada"), document.getElementById("cmbPalavras"))
   }

//-->